Saudiaffären eller Projekt Simoom (benämning på brännhet ökenvind[1]) var ett kontroversiellt samarbete mellan Totalförsvarets forskningsinstitut (FOI) och Saudiarabien i syfte att tillsammans bygga en vapenfabrik i Saudiarabien.[2] 
Anläggningen skulle enligt planerna dels användas för modifiering och renovering av robotar och pansarvärnsvapen,[3] för att underhålla franska pansarvärnsrobotar av modellen HOT,[4] och sannolikt Robot 56 Bill med flera modeller,[5] dels för tillverkning av sprängämnen och raketbränsle,[6] och skulle bestå av 35 byggnader. Projektet syftade till att skapa en säker hantering av explosivämnen baserad på svensk modell samt att utbilda personal i båda länderna.[7] 
Projektet var hemligt fram till avslöjandet i Dagens Eko den 6 mars 2012. Projektet kritiseras för att det då fortgick trots att lagen om krigsmateriel säger att Sverige inte bör exportera vapen till länder som omfattande och grovt bryter mot mänskliga rättigheter. Hanteringen kritiseras för komplicerade arrangemang med bulvanföretag i syfte att hindra insyn och debatt, för tänjande av regelverk, för ansvariga politiker som skyller på tjänstemän trots att man varit insatta, och för tjänstemän som ljuger.[8] 
Saudiaffären avslöjades av Sveriges Radiojournalisterna Bo-Göran Bodin och Daniel Öhman, som belönades med bland annat Stora journalistpriset och Prix Europa för sin rapportering. 
Bakgrund 
Sveriges militära engagemang i Saudiarabien började med insatsen Saudiarabien SA01 inom de USA-ledda FN-trupperna under Kuwaitkriget med bas i Saudiarabien, för att befria diktaturen Kuwait. I början av 2000-talet levererade Sverige pansarvärnsroboten Bill för att öka saudiernas möjligheter att stå emot Irak.[9] Sveriges vapenexport till Saudiarabien har därefter successivt ökat, och landet tillhörde 2012 de två största mottagarländerna, och 2013 de fyra största mottagarländerna för svensk vapenexport.[10] 
Saudiarabien rankades som världens tionde största vapenimportör 2008-12, och har därefter avancerat ytterligare på listan. Sverige var det EU-land som exporterade fjärde störst mängd vapen till Saudiarabien 2013. Regeringar i NATO och EU har tillåtit export till Saudiarabien trots att det strider mot regler och policier.[11] Frågan är kontroversiell i flera länder på grund av rapporter om att vapen har kommit i händerna på rebeller i Syriska inbördeskriget,[12] på grund av oro för att vapnen skulle kunna komma i händerna på Islamiska staten[13], samt på grund av oro att de skulle kunna användas av landets hårdföra diktatur mot civilbefolkningen och fördjupa det interna våldet i landet och i regionen.[11] Tyskland beslutade våren 2015 att avbryta vapenexport till Saudiarabien.[14] 
Avtal 
Grunden för projekt Simoom lades 2004 när kronprinsessan Victoria ledde en stor handelsdelegation som lyckades övertala Saudiarabiens ledare att köpa Saabs och Ericssons radarövervakningssystem Erieye till ett värde som ursprungligen bedömdes till 10 miljarder SEK, i ett skede när saudierna var på väg att dra sig ur. Saudierna krävde som motprestation att Sverige skulle hjälpa landet att bygga upp sin vapenindustri.[15] 
En politisk grund till projektet lades den 21 april 2005, då den socialdemokratiska regeringen Persson beslutade att teckna ett långtgående avtal (MOU - memorandum of understanding) om samarbete kring främst signalspaning, system för stridsledning och skydd mot massförstörelsevapen.[9] Avtalet innefattade att FOI skulle lära Saudiarabien att tillverka och utveckla vapenteknik, mot att Saudiarabien köper Erieye. Avtalstexten undertecknades den 15 november 2005, och säger bland annat:[16] 
Försvarsminister Leni Björklund (s) anmäldes 2005 till konstitutionsutskottet (KU) av två folkpartister, för att ha ingått avtalet, och ett liknande avtal med Pakistan.[17] KU beslutade att ingåendet av avtalet inte var tillståndspliktig verksamhet, men ledamöterna från vänster- och miljöpartiet reserverade sig mot beslutet.[källa behövs] Avtalet uppmärksammades även i samband med FRA-debatten 2008, eftersom det militära samarbetet mellan länderna omfattar elektronisk krigföring och signalspaning.[18] 
Regeringen Reinfeldt, som tillträdde 2006, ville inledningsvis skjuta på eller avbryta affären, men ändrade sig och gick vidare med affären efter att försvarsminister Tolgfors våren 2008 hade fått brev om saken från Saabs styrelseordförande Marcus Wallenberg, och från Saudiarabiens vice försvarsminister, prins Khaled bin Sultan.[19] 
Folkpartiet och Kristdemokraterna ska enligt Björklund ha varit emot en förlängning, medan Moderaterna och Centerpartiet var för att förlänga avtalet med Saudiarabien. Det var den senare linjen som blev regeringens politik. [20] Under våren 2010 fick samtliga riksdagspartier information om avtalet och det planerade bygget av vapenfabriken i Saudiarabien.[21] Eftersom inget[källa behövs] parti protesterade och KU redan hade godkänt avtalet så beslutades om en förlängning. 
Senast den 13 april 2015 var Regeringen Löfven tvungen att säga upp avtalet om det inte ännu en gång skulle förlängas fem år.[9] Den 10 mars 2015 meddelades att avtalet inte förlängs. 
Hemlighetsmakeri genom privata bolag 
Projekt Simoom startades 2007, och försvarsdepartementet och alliansregeringen har varit fullt införstådda. Projektet skulle enligt förslag i en förstudie från 2008 ledas av FOI, vilket var ett krav av saudiaraberna som ansåg sig lovade detta, men regeringen ville inte att FOI skulle leda verksamheten, eftersom det skulle kräva regeringens tillstånd och projektet var känsligt. Den svenska regeringen ville skjuta på beslutet om bygget av missilfabrik, men fick våren 2008 ett kritiskt brev från saudiernas försvarsminister, prins Khaled, för att arbetet avstannat. 
För att lösa krisen mellan Sverige och Saudiarabien och ändå hemlighålla projektet så skapade medarbetare vid FOI ett bolag, som skulle leda och planera projektet för FOI:s räkning, och att FOI:s roll bara blir som konsult, vilket inte kräver ISP:s tillstånd. Bolaget fick namnet Swedish Security Technology & Innovation AB (SSTI) och registrerades hos Bolagsverket i början av 2009. Bolaget kallas i korrespondens med saudiaraberna för ett FOI-bolag; det är bemannat med FOI-personal och har av kritiker beskrivits som en bulvan för FOI. 
SSTI:s arbete misslyckades, och lösningen med bolaget som projektledare för bygget av fabriken övergavs i maj 2010 efter beslut av FOI och/eller regeringen.[källa behövs] 
Riksdagens exportkontrollråd ska ha informerats om projektet, bland annat genom en promemoria som presenterades den 5 maj 2010, och som säger att företaget Grontmij Installationspartner AB skulle leda projektet.[3] FOI skulle fungera som konsulter både åt Grontmij och åt Saudiarabien, medan Chematur AB, Saab Bofors Dynamics och Eurenco Bofors AB var tänkta som underleverantörer.[7] FOI hade inte sökt tillstånd för export av tekniskt bistånd för vapensystem.[4] 
I november 2012 berättade Ekot att en känslig handling, i strid med grundlagen, hade plockats bort ur diariet på regeringskansliet. I handlingen framgick att regeringen hade talat osanning om vad de känt till om FOI:s hantering av projektet, vilket man ansåg försvårade konstitutionsutskottets granskning av flera ministrar.[23] 
Avslöjandets efterspel 
Jan-Olof Lind, generaldirektör för Totalförsvarets forskningsinstitut, förnekade i mars 2012 projektets och bulvanföretagets existens, men hade enligt Ekots källor vid avslöjandet 2012 planer på fortsatta förhandlingar och nytt besök i Saudiarabien av FOI:s experter.[6] I samband med Ekots avslöjande gjorde FOI en polisanmälan för trolöshet mot huvudman. Denna undersökning lades dock ned i september 2012. I dagsläget saknas bevis för avsiktlig skada mot FOI, även om utredningen tyder på att åtgärder vidtagits för att dölja finansieringen av SSTI.[24] 
Sten Tolgfors (m) avgick som försvarsminister i samband med Ekots avslöjande och har anmälts till konstitutionsutskottet för planerna på en vapenfabrik i Saudiarabien,[25] och vägrade sedan att infinna sig i KU för att bli utfrågad om regeringens kunskap i ärendet. 
FOI drog sig efter avslöjandet ur samarbetet kring en vapenfabrik. Kontakter återupptogs hösten 2012 mellan Saudiarabien, FOI, FMV, Försvarsmakten och Saab AB, med flera industrier, i syfte att förhandla om andra militära samarbeten.[4] Saudiarabien var 2012 näst största mottagarland för Sveriges vapenexport (922 miljoner kronor).[26] 
Den 10:e mars 2015 meddelade statsminister Stefan Löfvén att samförståndsavtalet inte förnyas. Enligt försvarsminister Peter Hultqvist pågick det militära samarbetet i praktiken inte, utan bestod enligt Hultqvist i en "öppen inbjudan att delta i medicinsk utbildning och genusutbildning", vilket inte genererat något intresse från Saudiarabiens sida.[27] Enligt källor till Expressen bröts dock avtalet på grund av att Miljöpartiet hotade att lämna regeringen om så inte skedde.[28] 
Se även 
Svensk vapenexport 
Referenser 
Noter 
↑ SAOB – Svenska Akademiens ordbok → Simoom ↑ Bo-Göran Bodin, Daniel Öhman, Projekt Simoom - Hemlig vapenfabrik planeras i Saudiarabien, Ekot granskar, 2012-03-06. 
1 2 3 4 Tidslinje och dokumentation för Simoom, Ekot granskar, 2012-03-06. 1 2 Inspektionen för strategiska produkter (ISP),Promemoria, 2010-04-28. ↑ Agrell: Tolgfors ett steg från schack matt, DN 2012-03-08 1 2 3 Ledare, Dagens industri 2 februari 2015] ↑ http://www.svenskafreds.se/snabba-fakta-om-vapenexporten 1 2 http://www.spiegel.de/international/europe/eu-makes-controversial-weapons-sales-to-saudi-arabia-a-822288.html ↑ http://www.sipri.org/yearbook/2013/files/sipri-yearbook-2013-chapter-5-section-3 ↑ http://www.svenskafreds.se/stoppa-vapentillforseln-till-is ↑ http://rt.com/news/226051-germany-arms-saudi-arabia/ ↑ Viktoria skickades för att rädda saudiaaffären,Expressen 2014-08-18 ↑ Sveriges internationella överenskommelser, SÖ 2005:59, Regeringens hemsida, offentlig sedan 2005 ↑ KU-anmälan 2005, Dnr 050-1041-2005/06. ↑ Avlyssningsavtal med saudier, SvD 2008-09-18. ↑ Hemligt brev avgjorde saudiaffären, Dagens nyheter 2014-08-17 ↑ Björklund kritisk till avtal med Saudiarabien, SvD 2008-09-18. ↑ Lotta Gröning - SVT Debatt, SVT Debatt 29 mars, 2012 ↑ Ingen info från FOI om finansiering, Dagens industri 2012-03-09. ↑ Bo-Göran Bodin, Daniel Öhman. 
"Känslig handling om Saudiaffär mörkad i diarium", Sveriges radio, 21 november 2012. Läst den 4 mars 2013. ↑ Saudiutredning läggs ned, SvD 2012-09-22 ↑ Tolgfors KU-anmäls efter Ekots vapenavslöjande, Sveriges radio 2012-03-07 ↑ Saudiarabien näst största vapenköparen - igen, Ekot 2013-02-21. ↑ ”Löfvén meddelar att avtalet skrotas”. http://www.aftonbladet.se/nyheter/article20446145.ab. Läst 11 mars 2015. ↑ http://www.expressen.se/nyheter/miljopartiet-hotade-att-lamna-regeringen/ 
Huvudgången till Korallgrottan. 
Grottkorall. 
Korallgrottan är Sveriges längsta grotta. Den är belägen mellan Stora Blåsjön och Leipikvattnet i norra Jämtland i Frostvikens socken i Strömsunds kommun. 
Korallgrottan med omgivning är sedan 1994 ett naturreservat, vilket i norr angränsar till Bjurälvens naturreservat. De unika formationerna i Korallgrottan och Bjurälven har skapats tack vare det stråk av kalksten som går genom de båda reservatens berggrund. Vatten har sipprat fram genom sprickor i kalkstenen och med tiden har tunnlar och grottor bildats. 
Det finns fyra ingångar till grottan: Klyftgrottan, Skymningsgrottan, Isingången och Doliningången. Grottan har fått sitt namn av de koralliknande små vita droppstenarna som finns inne i grottan. För att besöka Korallgrottan krävs att man bokar en guide, vilket man kan göra på guidecentret Vilseledaren eller via Gäddedes turistbyrå. 
Källor 
Korallgrottan 
Tännforsen 
Åreälven är en älv i Jämtland, den södra delen av Indalsälvens två största källflöden. Åreälven har en längd på cirka 70 kilometer och flyter mot öster från fjällsjön Skalsvattnet, förbi Åre till sjön Liten. Runt älvens område finns tre nämnvärda vattenfall, Handölsfallen, Ristafallen samt Tännforsen. 
Åreälven 
Jimmy Savile 2006 
James Wilson Vincent "Jimmy" Savile, född 31 oktober 1926 i Leeds, West Yorkshire, död 29 oktober 2011 i Leeds, West Yorkshire, var en brittisk programledare i radio och TV. Han var bland annat DJ och radioman vid Radio Luxembourg och BBC Radio 1. Under en följd av år var han programledare för musikprogrammet Top of the Pops i TV. 
Anklagelser om brott 
Genom en ITV-dokumentär som sändes i oktober 2012 anklagades Savile för fleråriga sexuella ofredanden och övergrepp mot tonårsflickor han kom i kontakt med, vilket ledde till att Scotland Yard startade en utredning.[1] Efter att utredningen inletts hade över 450 personer hört av sig till polisen med anklagelser mot Savile.[2] Rykten om Savile och unga flickor hade florerat redan sedan 1960-talet men alltid avfärdats. Efter skandalen togs flera monument till hans ära bort, och platser och organisationer som namngetts efter honom bytte namn om eller lades ner. 
Källor 
Jimmy Savile 
Revolver m/1887, ursprungligen revolver m/87, är en revolver med modellår 1887 och kaliber 7,5 mm som använts i Sveriges försvar.[1] Revolvern tillverkades dels av Nagant i Liège och dels av Husqvarna. Den utnyttjades till 1945 av Hemvärnet. Den har senare använts vid skjututbildning och för att skjuta lös ammunition vid hundträning, det sistnämnda så sent som 1989. 
Ammunition 
7,5 mm m/87, svartkrutsammunition med papperslindad blykula 7,5 mm m/98, ammunition med röksvagt krut och kula av kopparnickel. 
Källor 
↑ Göta Vapenhistoriska Sällskap: Swedish Military pistols and revolvers 1863-1988, läst 5 maj 2009 (engelska) 
Revolver m/1887 
Galen Rupp, född den 8 maj 1986 i Portland, Oregon, är en amerikansk friidrottare som tävlar i medel- och långdistanslöpning. 
Rupp deltog vid junior-VM 2004 och blev nia på 5 000 meter. Vid VM 2007 tävlade han på 10 000 meter och slutade på elfte plats. Han deltog även vid Olympiska sommarspelen 2008 där han slutade på trettonde plats på 10 000 meter på tiden 27.36,99. 
Personliga rekord 
5 000 meter - 13:06.86 - Birmingham 2011 10 000 meter - 26:44.36 - 2014 
Källor 
Galen Rupp 
Öresundsbron med Pepparholm till höger och Saltholm till vänster. 
Öresundsbrons brofäste på Pepparholm. 
Pepparholm (danska Peberholm) är en dansk konstgjord ö i Öresund, som skapades i samband med byggandet av Öresundsförbindelsen. Ön ligger strax söder om den naturliga ön Saltholm. Vid Pepparholm startar tunneln till Köpenhamn och bron till Sverige och Malmö. 
Historia 
Saltvatten är tyngre än sötvatten och flödar bäst på djupa ställen, därför grävde man Öresund djupare för att förbättra flödet och materialet användes till uppförandet av Pepparholm. Platsen för Pepparholm valdes eftersom området var mycket grunt och inte påverkade vattnets flöde. Ön fick sitt namn - som valdes för att passa ihop med Saltholm - efter en tävling i den danska tidningen Politiken. 
Natur 
Pepparholm skyddas av detaljerad lagstiftning. Förutom passerande järnvägs- och biltrafik får endast biologer och Öresundsförbindelsens personal besöka ön.[1] På ön finns även en helikopterplatta som är avsedd att användas vid räddningsarbete vid en eventuell olycka på Öresundsförbindelsen. 
Forskare hoppades att naturen på egen hand skulle få ön att blomstra, helt utan mänsklig interaktion. Detta lyckades, och då Pepparholms jord tagits från botten av Öresund, har flera ovanliga växter trätt fram på Pepparholm. 2007 hittades till exempel äkta pimpinell, krypvide och strimsporre. 
2007 hittades även strandiris (sibirisk iris). Lunds botaniska förening hade samma år inventerat 454 växtarter och Zoologiska museet i Köpenhamn hade hittat fler än 200 skalbaggar och drygt 300 fjärilar.[3] 
År 2010 noterades förekomst av det första däggdjuret - hare, som hade tagit sig över på isen det året när det var extra kallt. Samma år hittades hägg och orkidén ängsnyckel. Den sistnämnda trivs på stenig mark. 
Pepparholm 
Saltholm i bildens mitt och Pepparholm med Öresundsbron till höger, juli 2011. I bakgrunden Malmö. 
Saltholm ligger fem kilometer öster om Amager och omkring tolv kilometer från Rådhuspladsen i Köpenhamn. Öresundsbron passerar omkring en kilometer sydväst om ön. Med en area av 16 kvadratkilometer är det Danmarks tjugoförsta största ö. 
Det finns nästan inga träd, utan ön består av en stor äng som ibland översvämmas vid oväder. Därför har den traditionellt använts som betesmark och på sommaren går där 1 000 kor. Ön har ett rikt och varierat växt- och djurliv och av hänsyn till det har planerna på att bebygga ön trots dess attraktiva läge skrotats om och om igen, bland annat fanns det så sent som 1983 planer på att bygga en ny flygplats på ön.[källa behövs] Varje sommar föds 18 000 fågelungar på ön av 70 000 fåglar som använder den som sommarens boplats. 
Strax söder om Saltholm ligger den konstgjorda ön Pepparholm. 
Historia 
Saltholms kända historia går tillbaka till omkring 1230, då ön för första gången nämns i Kung Valdemars Jordebok. Valdemar skänker då ön till Niels, biskop av Roskilde. Ön ingick i de ursprungliga kraven på danska landavträdelser till Sverige i de inledande förhandlingarna inför Roskildefreden 1658 [2]. 
Alla som ville besöka den danska huvudstaden var tvungna att tillbringa 40 dagar på ön innan de tilläts gå iland. Under första världskriget användes ön som en del av Köpenhamns försvar och soldater blev utposterade. Mellan 1919 och 1936 fanns det en skola på ön men invånarantalet har sedan dess sjunkit och 2005 fanns det endast fyra bofasta invånare. 
Referenser 
Saltholm 
Roskilde är en stad på Själland i Danmark med 48 186 invånare (2013). Staden är belägen vid Roskildefjorden, 30 km väster om Köpenhamn och ligger 30 meter över havet på en höjdsluttning, som utmärker sig för sin rikedom på förträffliga källor (danska kilde, källa). Namnet kommer sannolikt från sägnen om Ro som grundlade staden. 
Stadsbild 
Roskilde domkyrka 
Roskildekrukkerne på Hestetorvet 2007. 
Förnämsta byggnaden är Roskilde domkyrka, S:t Lucius' kyrka, en av de äldsta och största kyrkorna i Norden. Uppförd på 1000-talet i stället för den ursprungliga träkyrkan (färdig 1084), blev den omkring 1200 nedriven och sedan uppbyggd ånyo av rött tegel i senromansk stil efter fransk förebild (sannolikt katedralen i Tournai). Denna stil är ännu bevarad i koret, men har för övrigt efter hand ersatts av spetsbågen, varjämte flera kapell tillbyggts i mycket avvikande stilarter. 
Historia 
Roskilde station 
Roskilde festivalen 2007. 
Roskilde var sedan 900-talet konunga- och biskopsresidens (till stiftet hörde Själland, Mön och ön Rügen sedan 1168) och under hela medeltiden en betydande stad med tolv sockenkyrkor och fem kloster. Omkring 1150 stiftades "Vethemans broderskab" för kamp mot venderna; 1157 mördades i Roskilde kung Knut Magnusson, och 1319 dog där Erik Menved. Men då först kungen (1443) och sedermera biskopen (1536) flyttat till Köpenhamn, gick staden starkt tillbaka och led den följande tiden av flera stora eldsvådor. 
Utbildning 
Roskilde universitetscenter Forskningscenter Risø Danmarks Miljøundersøgelser Slagteriernes Forskningsinstitut Roskilde Pædagogseminarium Sjællands Kirkemusikskole 
Nöje 
Roskilde är för många svenskar kanske mest känd för den årliga festivalen, Roskildefestivalen, som genomförts sedan 1971. 
Kultur, sevärdheter 
I Roskilde domkyrka begravs uppsatta medlemmar av kungafamiljen. Kyrkan är upptagen på Unescos världsarvslista och var ända fram till 1900-talet Själlands enda domkyrka. 
Vid hamnen finns Vikingaskeppsmuseet med utställningar över vikingatida skepp och båtar. Museet skapades efter det att man funnit och bärgat ett antal sänkta vikingaskepp i Roskildefjorden. 
Källor 
Roskilde 
Karta över länder där Intersport finns. Rödfärgade länder är där Intersport etablerade sig 1968. Övriga länder där Intersport finns visas i blå färg. 
Intersport Megastore i Groningen. 
Intersport är en internationell sporthandelskedja med över 5 500 butiker i 43 länder, varav omkring 150 butiker finns i Sverige. 
Historia 
Kedjan bildades 1968 då tio självständiga europeiska inköpsorganisationer gick samman. Ursprungsländerna var Belgien, Danmark, Frankrike, Holland, Italien, Norge, Sverige, Schweiz, Tyskland och Österrike. Därmed föddes IIC, Intersport International Corporation, som idag har sitt huvudkontor i Bern, Schweiz. 
Intersport idag 
Framgångsreceptet har varit ett starkt globalt varumärke i kombination med lokala entreprenörer. 
Intersport finns i Europa, Ryssland, Förenade Arabemiraten, Kanada och Kina och har en omsättning på över 10,6 miljarder Euro. De är därmed världens största sportkedja. Intersport-Sverige ägs till största del av de handlare som driver Intersport-butiker. 
Intersport säljer varumärken som Adidas, Nike, Puma, Reebok med flera 
Intersport har även egna varumärken som McKinley, Pro Touch, Energetics, Etirel, Technopro och Firefly. 
Externa länkar 
Intersport 
Bronsstaty föreställande Elsa Borg 1972 i Vitabergsparken i Stockholm. 
Astrid (Astri) Linnéa Matilda Taube, född Bergman 9 december 1898 i Stockholm, död 23 december 1980 i Stockholm, var en svensk bildkonstnär och skulptör. 
Ivan Aguéli Födelsenamn John Gustaf Agelii Född 24 maj 1869 Sala, Västmanland Död 1 oktober 1917 (48 år) Barcelona, Katalonien, Spanien Nationalitet Svensk Konstnärskap Fält Målare, religionsfilosof, orientalist 
Ivan Aguéli, egentligen John Gustaf Agelii, född 24 maj 1869 i Sala, död 1 oktober 1917 i en tågolycka[1] i Barcelona i Spanien, var en svensk målare, religionsfilosof och orientalist. Han tog sig senare namnet Abd Al-Hadi Aqhili (شيخ عبد الهادی عقیلی‎). Han blev med sitt nydanande måleri en av den svenska konstens förgrundsgestalter. 
Ivan Aguéli 
↑ Lindorm, Erik, Gustaf V och hans tid 1907-1918, 1979, ISBN 91-46-13376-3 s.458 1 2 Sveriges befolkning 1890, (CD-ROM) Riksarkivet 2003 1 2 Svensk Uppslagsbok, Band 1, 1947-1955. (spalt 345) ↑ Där ingenting annat anges, Aguélimuseets vänner (1990), s. 
Anja Kontor Anja Kontor på Kristallen-galan 2013. Född 18 december 1964 Uppsala, Uppsala län Nationalitet svensk Yrke/uppdrag journalist, programledare Känd för När livet vänder, Go'kväll 
Kontor var programledare, producent och reporter åren 1997–2010. Mellan 1995 och 1997 var hon med och startade TV4 Uppland, där hon arbetade med en mängd olika uppgifter. Kontor producerade också regelbundet inslag till TV4 Nyheterna och Nyhetsmorgon. 
Bakgrund 
Butiker 
Lager 157 AB Lager 157 i Välsviken, Karlstad Typ Aktiebolag Huvudkontor Gällstad Bransch Kläder Antal anställda ca 250 Historia Grundat 1999 Grundare Stefan Palm Struktur Moderbolag ettfemsju själ AB 
Lager 157 är en svensk butikskedja som säljer bas- och modeprodukter. 
Lager 157 grundades 1999 av Stefan Palm. Företaget säljer amerikanska och skandinaviska bas- och modeprodukter. 
Ort Kommun Butiksyta (m²) Öppning Gällstad Ulricehamn 6 000 1999 Sågmyra Falun 6 300 2006 Hälleforsnäs Flen 5 000 2008 Örebro Örebro Västervik Västervik Västerås Västerås Höganäs Höganäs 1 500 2011 Uppsala Uppsala 2011 Norrköping Norrköping 2 200 2011 Karlstad Karlstad 2 100 2012 Jönköping Jönköping 2014 Barkarby Järfälla Borlänge Borlänge Gävle Gävle Löddeköpinge Kävlinge Linköping Linköping Sundsvall Sundsvall Växjö Växjö Kållered Mölndal Halmstad Halmstad 2015 Handen Haninge Kalmar Kalmar 2017 Arninge Täby 
Ortodox ikon, från Katarinaklostret, som föreställer ärkeänglarna Mikael och Gabriel. Tillsammans med Rafael räknas dessa som ärkeänglar av judar, kristna och muslimer. 
De återfinns i flera religiösa traditioner såsom kristendom, islam, judendom och zoroastrism. Deras antal varierar inom de olika religionerna från tre till fyra eller sju. I Romersk-katolska kyrkan firas de som helgon den 29 september och i Ortodoxa kyrkan firas de den 8 november. 
Enligt den klassiska, västkristna traditionen är ärkeänglarna tre till antalet: Mikael, Gabriel och Rafael. Ibland är de också fyra (inklusive Uriel) eller sju stycken. Det beror på informationskällan. 
I den ortodoxa kristenheten erkänns sju ärkeänglar: Mikael, Gabriel, Rafael, Selafiel, Jegudiel, Barakiel, och Jeremiel; östortodoxa kyrkan menar emellertid att det finns tusentals andra ärkeänglar, vilka inte finns namngivna. Frånsett åminnelsedagar för enskilda helgon, är varje måndag helgad åt ärkeänglarna i den ortodoxa kyrkan. 
Se även 
Rysk ikon som enligt östortodox tradition föreställer de sju ärkeänglarna, runt Jesus, i en så kallad synaxis. 
Uriel 
Alternativa förslag 
Utställningssalar i urval 
Renovering "Nya Nationalmuseum" 
Om- och tillbyggnader 
Tryckta källor 
Huvudtrappan med Carl Larssons målningar 
Planritningar 
Museibyggnaden 
Referenser 
Fasaddetaljer 
Exteriör 
Diskussioner och placeringsalternativ 
Nationalmuseum i nytt ljus 
Val av arkitekt 
Invigningen 
Bilder, "nytt ljus" 
Museiparken 
Utställningssalar 
Interiör 
Flera av de tekniska systemen i huset har nått sin livslängd. Den 23 februari 2012 fick Statens fastighetsverk uppdraget att genomföra ett projekteringsarbete inför renovering och ombyggnad av Nationalmuseum. Regeringens beslut innebar startskottet för processen att göra Nationalmuseum till en fullt modern och miljöklassad museibyggnad anpassad till framtidens museiverksamhet med bibehållna kulturhistoriska värden i den unika museibyggnaden från 1866 som idag är ett statligt byggnadsminne. 
Museet kommer bland annat att utrustas med en modern klimatanläggning där de nya installationerna göms i golv och tak och blir för besökaren osynliga. Exempelvis kommer takrosetterna att sprida tilluften till utställningssalarna och samtidigt fungera som sprinklers. 
Ett antal rum som var stängda för allmänheten kommer att få nya funktioner och blir publika. Bland annat kommer museets papperskonservering att byggas om till museets nya restaurang och forskarbiblioteket blir bibliotektscafé. Här finns en unik inredning med väggfasta hyllor och två spiraltrappor i ek som tillverkades 1910 av Nordiska Kompaniet. 
Arkitekter för ombyggnaden är Wingårdh arkitektkontor och Wikerstål arkitekter.[21] Projekteringsarbetet beräknas pågå i cirka 2,5 år. Därefter behöver regeringen fatta ett nytt beslut om själva genomförandet av renoveringen och ombyggnaden. Målet är att det nya museet ska stå klart 2017. 
Under renoveringen kommer själva museibyggnaden på Blasieholmen att behöva vara helt tömd. Under tiden då museibyggnaden är stängd fortsätter Nationalmuseum att visa sin konstsamling på andra platser i Stockholm, Sverige och utomlands. Bland annat med utställningar i museets tillfälligt hyrda lokaler på Konstakademien vid Fredsgatan 12 i Stockholm.[22] 
Sedan Nationalmuseet invigdes har utställningsytorna minskat och fönster sattes igen. Renoveringens största synliga förändring innebär att en stor del av museets 331 fönster, som tidigare varit igensatta för att skydda konsten mot skadligt dagsljus, kommer att öppnas upp igen. Ytterfönstren renoveras varsamt och innerfönstren ersätts av nya med specialglas som klarar de stränga krav på strålningsskydd, säkerhet, energi och klimat. 
Stülers fasadritning med mittrisaliten. 
21 ↑ Information på platsen 1 2 SFV: Nationalmuseum i nytt ljus - nu startar renoveringen. Arkiverad 7 april 2014 hämtat från the Wayback Machine. ↑ Nya Nationalmuseum. Arkiverad 18 mars 2012 hämtat från the Wayback Machine. 
Projektet med ett nytt "Konglig museum" i Stockholm var ett av tidens största och mest påkostade byggnadsarbeten, som skulle ta omkring tolv år att färdigställa och ytterligare tre år för att fullborda de invändiga arbetena. För byggnadens utformning svarade den tyske arkitekten Friedrich August Stüler och för den invändiga gestaltningen stod den svenske arkitekten Fredrik Wilhelm Scholander. Byggnaden invigdes den 15 juni 1866 samtidigt med Stockholmsutställningen 1866 och inför hundraårsjubileet 1966 genomfördes en landsomfattande turné kallad Mästerverksutställningen. 
Nationalmuseum är sedan 1935 ett statligt byggnadsminne. Byggnaden ägs och förvaltas av Statens fastighetsverk. Från år 2013 till oktober 2018 är museibyggnaden på Blasieholmen stängd för att genomgå en omfattande renovering och upprustning. 
Genomförandet av nybyggnaden för Sveriges Nationalmuseum var ett av tidens största byggprojekt och det skulle dröja över 50 år innan nuvarande byggnaden kunde invigas på Blasieholmen 1866. Projektet blev nästan inte av; adeln och prästerna var för, borgarna och bönderna emot. De första idéerna till en ny, egen byggnad för den konstsamling som fanns i Stockholms slotts nordöstra flygel kan dateras till 1814 då förslag till ett museum för Taflor och Statuer ingick som ett av det årets ämnen i Konstakademiens byggnadsskolas tävling.[1] Samlingen i Stockholms slott omfattade då omkring 400 målningar och 300 skulpturverk samt tusentals gravyrer och teckningar. 
Man pekade på museerna i Köpenhamn och München som förebilder.[1] Motionen avslogs, men härmed hade frågan väckts och skulle komma att hållas vid liv. Efter det att man under de följande åren föreslagit andra lösningar motionerades det åter om en ny museibyggnad vid Riksdagen 1840–1841. Vid 1844-45 års riksdag begärde regeringen 750 000 för en museibyggnad och med en rösts majoritet beviljades anslaget. 
En särskild platskommitté arbetade sedan med 13 olika placeringsförslag, bland dem Kungsträdgården (dåvarande Karl XIII:s torg), Humlegården, Helgeandsholmen, Slottsbacken, Kungsklippan och längst ut på Blasieholmen (där huset senare blev av). Det mest fantasieggande förslaget var troligen placeringen av konstmuseet på Kungsklippan som visas på en målning av Carl Stefan von Bennets från 1845. Här syns ett stort vitt palats med ett kupolkrönt centraltorn, utsträckta flygelbyggnader med arkader och hörntorn samt en enorm fritrappa som leder i flera etapper ner till Klara sjö. 
Sektionsritning genom trapphuset. 
Den bara 27 år gamle arkitekten Fredrik Wilhelm Scholander fick i uppdrag att rita den nya museibyggnaden. Han hade då redan presenterat olika förslag, bland annat ett i Kungsträdgården, där han hade tänkt sig ett renässanspalats i två våningar. Ganska snart blev klart att två våningar inte skulle räcka och även Kungsträdgården blev ointressant som placeringsalternativ. 
Neues Museum, Berlin. (Vänstra flygeln är återuppbyggd.) 
Stülers fasadritning från 1848. 
Bland andra ställde sig Oscar I skeptisk.[6] För att tysta kritiken sändes Scholanders förslag för expertutlåtande till den tyske arkitekten Friedrich August Stüler, som räknades som tidens främste museiarkitekt. Han hade bland annat ritat Neues Museum i Berlin. Fortifikationsingenjören Johan af Kleen (senare chef för bygget) fick uppdraget att resa till Berlin för att diskutera saken, Scholander följde med men utan befogenheter. 
I juni 1848 nådde Stülers ritningar Stockholm. Hans förslag var ett uttryck för sin tids syn på museet som ett allkonstverk, där byggnaden representerar arkitekturen som konst att förenas med sina syskonkonstarter.[8] Stüler skrev i en text som bifogades ritningarna att "vid byggnad av ett museum är dekorationerna, den finare konstnärliga utsmyckningen, vilka de senare skall tillföra byggnaden, redan till överflöd representerade i samlingarna; man råkar snarare i en rikedomens än armodets förlägenhet och det torde främst vara arkitektens uppgift att behärska och ordna samlingarnas material, så att de bildar en enhet med själva byggnaden för att i möjligaste mån undvika magasinsliknande enformighet och trivialitet".[8] I förslaget redovisade Stüler också tankar om hur samlingarna bör arrangeras. Till exempel varnade han för att exponera föremålen för tätt och för att visa många likartade föremål tillsammans.[5] För inredningsarbetena som drog igång 1863 svarade dock Scholander. 
Stüler skrev själv angående förebilder att man skulle söka dem i "den antika konstens skönaste tid och den italienska renässansens renaste och mest originella period".[9] Byggnaden är också rik på olika slags referenser till både florentinsk och venetiansk renässans. Med sin slutna, ändamålsenliga form för den i sin helhet tankarna till Florens samtidigt som många av motiven i fasaderna har förebilder i Venedig. Just de venetianska inslagen skiljer den från de flesta andra samtida museibyggnader och man har förklarat dem med att Stüler funnit dem logiska med utgångspunkt i det "venetianska" läget mitt i staden, alldeles intill vattnet.[10] Det speciella läget innebar vidare att byggnaden kunde upplevas på avstånd från i princip samtliga håll, vilket krävde fyra stycken mer eller mindre monumentalt artikulerade fasader. 
Mellanvåningen (plan 1). 
Nationalmuseum, nästan färdigställt, första halvan av 1860-talet. 
Det skulle bli ett av tidens största och mest påkostade byggprojekt. Det skulle ta 12 år att färdigställa museets yttre och ytterligare tre år för invändiga arbeten. Kostnadsramen spräcktes flera gångar och olika förslag till besparingar presenterades, exempelvis en putsad fasad istället för en stenklädd (vilket avvisades). 
Exteriören påminner om ett norditalienskt renässanspalats med en framträdande mittrisalit (mittparti). Vid byggarbetena kom även en rad byggtekniska nyheter till användning, bland annat brandsäkra bjälklag och håltegelvalv, slagna mellan järnbalkar. De två nedre våningarna är välvda medan översta våningens utställningssalar är täckta av lanterniner som bärs upp järnkonstruktioner.[7] Uppvärmningen var av typ centralvärme, eller som det stod i byggnadsbeskrivningen från 1897 uppvärmningen sker genom i järnrör cirkulerande vattenånga. 
Byggnadens tre våningsplan fick helt olika karaktär som även återspeglas i fasadernas gestaltning. Bottenvåningen med sin rusticerande fasad och relativt små fönsteröppningar skulle innehålla arkeologiska samlingar, myntkabinettet och den kungliga klädkammaren. Mellanvåningen (plan 1) ansågs vara huvudvåningen och fick stora fönsteröppningar, här skulle det Kungliga biblioteket inrymmas. 
Olof Hultin; Ola Österling; Michael Perlmutter (2002) [1998]. 
Guide till Stockholms arkitektur. 
Planritningar för Nationalmuseum i Stockholm. 
I stora drag löste det sig genom att Kungliga biblioteket, för vilket mellanvåningen ursprungligen var avsedd, inte flyttade in. Som byggnadens praktvåning skulle denna bättre komma till sin rätt om den användes för att visa skulptur och föremål ur Livrustkammarens samlingar. Kommittén höll fast vid att använda den översta våningen för måleri- och teckningssamlingarna, vilket också var Stülers avsikt. 
Fasaderna kläddes helt i natursten, vilket var ovanligt för tiden. Sten för den finhuggna granitsockeln togs från trakten, i övrigt användes finhyvlad röd och grå borghamnskalksten. Kvalitén var ojämn och bidrog till senare fasadskador. 
Nationalmuseum (byggnad) 
I två nischer avbildas Nicodemus Tessin d.y. och Johan Tobias Sergel i helfigur. På sex medaljonger visas Carl von Linné, Esaias Tegnér, Johan Olof Wallin, David Klöcker Ehrenstrahl, Bengt Erland Fogelberg och Jöns Jacob Berzelius. För utformningen av skulpturerna, som höggs i marmor i Stockholm respektive Carrara anlitades Johan Peter Molin och Carl Gustaf Qvarnström.[13] Skulpturerna placerades så att de skulle beteckna respektive vånings funktion. 
De kom först 1897 på plats och visar i den vänstra nischen Theodor Lundbergs Konst och slöjd och i den högra nischen Christian Erikssons Konstforskning. Huvudtrappan fick en dominerande placering i byggnaden och upptar närmare en tredjedel av hela golvytan. Trapphallen skulle vara festrum och kommunikationscentrum.[5] Trappstegen är av vit marmor och börjar som en dubbeltrappa i den nedre vestibulen, för att i den övre vestibulen förena sig till ett enda centralt trapplopp. 
Gustav Vasas intåg i Stockholm som monterades i slutet av 1907 och Midvinterblot dominerar huvudtrappans övre vestibul. Taket är utformat som ett kassettak i trä mellan rikt dekorerade valvbågar. Den luftiga hallen smyckas av stora väggnischer markerade av höga kolonner i korintisk ordning som är huggna i mörkådrig vit marmor. 
Västra trappa, entréplan - plan 1 Gustav Vasas intåg..., plan 2 Midvinterblot, plan 2 Östra trappa, entréplan - plan 1 
Till en början förfogade det nya museet över 16 stora utställningssalar och omkring 50 mindre salar och kabinett fördelade på tre våningsplan. I källarvåningen anordnades magasin och tekniska utrymmen för husets drift. Den ursprungliga plandispositionen var:[15] 
Entréplan: Stenåldern, bronsåldern, järnåldern, medeltiden, nyare tiden och myntkabinettet, i mittskeppet anordnades kyrksalen. Plan 1: Keramik, glas-, metall- och stenföremål, skulptursamlingen, konstslöjdsamlingen och egyptologiska samlingen. Plan 2: Gravyrsalen, franska målningar, svenska målningar, italienska målningar, norska och danska målningar, tyska målningar och nederländska målningar. 
Fram till 1850-talet fanns en kanal som skilde Blasieholmen från dess östligaste del som hette Kyrkholmen. I samband med byggarbetena för museet på Kyrkholmen lät chefen för bygget, Johan af Kleen, helt sonika fylla igen kanalen utan att ha tillstånd till det, varpå markägaren, Stockholms stad, länge tvistade om hur den nyvunna marken kunde användas. Först i mitten på 1860-talet, när Nationalmuseum nästan var färdigbyggt, enades man om att anlägga här Museiparken.[16] I parken finns tre konstverk uppställda: Bältespännarna av Johan Peter Molin (rest 1867), Yngling med sköldpadda av John Börjeson (rest 1884) och Fosterbröderna av Teodor Lundberg (rest 1891). 
Invigning av drottning Lovisa i industrihallen. 
Nationalmuseum invigdes med den "Skandinaviska konstutställningen" den 15 juni 1866 av kronprins Oscar och drottningen Lovisa, eftersom kungen Karl XV var sjuk vid tillfället. Samtidigt öppnades även Stockholmsutställningen 1866, som ägde rum i Kungsträdgården och hade "Skandinavisk industri" som tema.[17] 
Själva invigningsceremonin ägde rum i industrihallen på Kungsträdgården. Vid invigningen tog hovfotografen Johannes Jaeger det som räknas som Sveriges första reportagefotografi av en aktuell händelse. Han var en av utställningens officiella fotografer och hade inom fyra timmar snabbframkallat invigningsbilden samt överlämnat den till den sjuke kungen på Ulriksdals slott. 
Dubbelutställningen var ett resultat av den skandinaviska rörelsen och redan tidigare hade liknande utställningsprojekt tillkommit, bland annat i dåvarande Kristiania 1857 och 1861. "Men det var Stockholm förbehållet att se den första verkliga representativa nordiska konstexpositionen öppnad i samband med en industriutställning", skrev Lorentz Dietrichson i Ny Illustrerad Tidning efteråt. När konstutställningen i Nationalmuseum stängde sina portar den 14 oktober 1866 hade den besökts av 91 000 personer[18] från in- och utlandet, en relativ hög siffra med tanke på Stockholms dåtida folkmängd som uppgick till cirka 115 000 individer. 
År 1921 genomfördes ombyggnaden av "Gustav III:s sal" i mellanvåningen med Gustaf Lindgren som ansvarig arkitekt. 1961 anordnades föreläsnings- och utställningssalar i den södra ljusgården samt byggdes ett annex längs Museikajen för bland annat verkstäder. Annexets fasad mot kajen är klädd med cortenstål som med sin roströda färg samverkar med huvudbyggnadens kalkstensfasad. 
Nuvarande (2012) plandisposition är: 
Entréplan: Butik, restaurang Atrium, biljettkassa, garderober och hör- och studiesalar Plan 1: Formen i Sverige 1500-1740, Den moderna formen 1900-2000, specialutställningar Plan 2: Renässans, Holland och Flandern, Frankrike, Det moderna livet (franskt 1800-tal), Sverige och Europa 1700-tal, specialutställningar 
” Antikviteter och kulturell konst Kungliga skatter av GUSTAV III särskilt utvalda GUSTAV IV ADOLF CARL hertig av Södermanland har skyddat och gett dessa vackra ting till allmänheten som tecken på samlingens duglighet och gjort den tillgänglig i detta museum 1794 „ 
Historia 
Sveriges äldsta offentliga konstmuseum 
Källor 
Entrén till Gustaf III:s antikmuseum 2010 
Gustav III:s antikmuseum är Sveriges äldsta offentliga konstmuseum, och ett av de äldsta i Europa. Det öppnades 1794 i en av slottsflyglarna på Stockholms slott, som ett offentligt äreminne över det skydd Gustav III lämnat alla grenar av de fria konsterna.[1] Det innehåller antika skulpturer som denne köpte under sin resa till Italien 1783–1784. Det återinvigdes 1958. 
Antikgalleriet i museet idag (2007). 
Ett offentligt museum av kungens enskilda konstsamlingar instiftades efter Gustav III:s död 1792. Två år senare, 1794, öppnades det offentliga museet för allmänheten i lokalerna, som idag är Gustav III:s antikmuseum. I stensalen sitter fortfarande en marmorplatta med följande inskiprion på latin: 
Detta betyder på svenska: 
Samlingarna, som då Gustav III inköpte den, bestod av över 200 skulpturer, växte och flyttade år 1866 till det då nybyggda Nationalmuseum på Blasieholmen i Stockholm. I bottenvåningen och i biblioteksrummen i Biblioteksflygeln i Stockholms slotts nordöstra flygel ovanför skulle samlingarna av antika skulpturer rymmas i Kongl. Museum. 
Utställningsrummen består av två stengallerier i slottets nordöstra flygel, med vacker utsikt över Logården. Skulpturerna är placerade i gallerierna exakt som de ursprungligen ställdes ut. I det Större Stengalleriet är samlingens praktpjäs placerad, Endymion, som väckte stor beundran på 1700-talet. 
I det mindre galleriet mot Lejonbacken visas romerska porträttbyster. De antika skulpturerna är inköpta i samband med Gustav III:s resa till Italien mellan oktober 1783 och juli 1784 och fraktades till Sverige. De kom således att utgöra basen i Sveriges äldsta offentliga konstmuseum, beläget i en av flyglarna på Stockholms slott. 
"Interiör från Kongl. Museum", målning av Pehr Hilleström från 1796, som föreställer det mindre galleriet i Gustav III:s antikmuseum. Nationalmuseum, Stockholm. 
Romerska porträttbyster i det mindre galleriet mot Lejonbacken. Skulpturerna är nu placerade såsom de ställdes ut på 1790-talet. (2007) 
"Stenmuseum på Stockholms slott", fotografi av Johannes Jaeger, 1864. Stockholms stadsmuseum. 
Besöket i Vatikanmuseet i Vatikanstaten i under Gustav III:s italienska resa 1783-1784 bidrog till att inspirera Gustav III:s inköp av antika statyer och sedermera till att inrätta ett museum för sina antika samlingar. Vatikanmuseerna har en omfattande samling med målningar, skulpturer och gobelänger. Ett museum för samlingarna förlades provisoriskt i Nedre galleriet framför balkongen i Norra längans andra våning, nuvarande Bernadottegalleriet. 
Lokalerna i Biblioteksflygelns bottenvåning består av en långsträckt sal eller galleri med sju fönster mot och ingång från Logården, slottets trädgårdsanläggning. Bakom detta galleri löper ett smalare galleri parallellt med det större mot Logården. Det vetter mot Norrström, men har mindre källarfönster till skillnad mot det större. 
Arkitekter vid inredningen av lokalerna 1793–1794 var hovintendenten och arkitekten Carl Fredrik Sundvall i samarbete med museichefen och ämbetsmannen Carl Fredrik Fredenheim, vilka skapade en museilokal i nyklassicistisk stil. Det är en stil med antik smak, vilket passade de gamla föremålen. De fint skurna dörröverstyckena med gripar i det mindre galleriet är skurna av Pehr Ljung (1743-1819), son till ornamentsbildhuggaren Johan Ljung (1717-1787), och ansågs av en bedömare, konsthistorikern Nils G. Wollin, som något som "mer övertygande än något annat rum på slottet… [kom att] konkretisera den stränga nyklassicismens ideal". 
Därför lyckades Fredenheim 1793 få lokalerna utökade med rum intill, som tidigare ordnats åt Svenska Akademien, som fick flytta. I anslutning till dessa fick museet också en större sal i Norra längan i huvudslottet (slottsfyrkanten), det så kallade Tavelmuseum. Denna sal är ursprungligen den nedre delen av Slottet Tre Kronors nordöstra torn och har varit en del av slottets slottskyrka, som efter slottsbranden 1697 flyttades till Södra längan (se mer om detta i avsnittet ”Historia” i artikeln Stockholms slott). 
Kungliga biblioteket, som då hade sina lokaler i Biblioteksflygeln i våningen ovanför de båda gallerierna, fick då ta över de tidigare museilokalerna. Så var det till dess en ny biblioteksbyggnad i Humlegården stod färdig 1877. Därefter flyttade Kungliga Livrustkammaren in i lokalerna och stannade där till 1906, då de flyttade till andra källarlokaler på slottet vid Slottsbacken under Södra längans bottenvåning, som i sin tur ligger under Slottskyrkan i de båda övre våningarna. 
Gustav III:s antikmuseum 
Efter Livrustkammaren använda Kungliga husgerådskammaren lokalerna och så var det till 1956, då det beslutades att Gustav III:s antikmuseum skulle återställas. Slottsarkitekten Ivar Tengbom fick ansvaret för hur det skulle till och arbetet genomfördes 1956-1958. Därefter kunde museet återinvigas. 
Det stora galleriet kunde återställas så som det såg ut 1794, men i det mindre galleriet kunde enbart en travé återskapas. I tvärsalen, som nu är uppdelad i två rum ställdes Gustav III:s samlingar av antika vaser upp i moderna montrar. 
På 1700-talet byggde man sin konstuppfattning och sin beundran av den antika grekiska konsten oftast på romerska arbeten, som mer eller mindre fritt var kopior i marmor av grekiska original i brons eller marmor. Nationalmuseum har därför som ett komplement i det nya Gustav III:s konstmuseum skapat en utställningsavdelning i en mindre del av det mindre galleriet där sådana delar av Nationalmuseums samlingar av grekisk konst, vilka inte intresserade 1700-talets betraktare, ställs ut.[2] 
Sommarloven tillbringades på "Broliden", ett hus som var beläget vid sjön Snyten i Bergslagen, i närheten av Norberg. Teckningen "Far läser", skickade Sven Brolid in till en tävling som Stockholms Dagblad arrangerade år 1926. Ur motiveringen: "Segraren är son till en ritlärare och äpplet har således inte fallit långt från trädet". 
Biografi 
Sven Brolid 
Sven Artur Brolid, född 26 december 1913 i Stockholm, död 5 april 1980 i Göteborg[1], var en svensk arkitekt som ritat många av Göteborgs karaktäristiska hus. 
Sven Brolid 
Laleh Pourkarim (persiska: لاله پورکریم), mer känd under artistnamnet Laleh, född 10 juni 1982 i Bandar-e Anzali i Iran, är en iransk-svensk musiker, sångerska[1], låtskrivare, producent och skådespelerska. Hon har bott i Sverige sedan 10 års ålder. Efter 2005 års debutalbum mottog hon tre Grammisar och fick ett antal priser som årets nykomling. 
Laleh Laleh, 2014 Födelsenamn Laleh Pourkarim Född 10 juni 1982 Bandar-e Anzali, Iran Bakgrund Sverige Genrer Pop, visa Roll Sångare, musiker, kompositör, producent Instrument Gitarr, keyboard, saxofon, trummor År som aktiv 2005– Skivbolag Warner Music Sweden Webbplats www.laleh.se Grammis Årets artist, producent & nykomling (2005) Årets producent & pop (2016) P3 Guld Årets kvinnliga artist & nykomling (2005) 
Laleh 
Keneti James Fitzgerald "KJ" Apa[1], född 17 juni 1997, är en nyzeeländsk skådespelare. Han är känd för huvudrollen som Archie Andrews i CW-dramaserien Riverdale.[2] 
Filmografi (urval) 
2013-2015 – Shortland Street (TV-serie)[5] 2017 – A Dog's Purpose[5] 2017 – Riverdale (TV-serie) 
Källor 
Owe Ander, född 1956, svensk musikforskare verksam vid Stockholms universitet och Stockholms musikpedagogiska institut. Disputerade vid Stockholms universitet 2000 med en avhandling om instrumentering och kompositionstekniker i symfonier av svenska 1800-talskompositörer. Ander har givit ut editioner av äldre svensk musik i serierna Franz Berwald Sämtliche Werke (Bärenreiter Verlag) samt Monumenta Musicae Suecicae och har tillsammans med Mattias Lundberg på uppdrag av Kungliga Musikaliska Akademien ansvarat för en riksinventering av äldre musikkällor i Sverige.[1] 
Stockholms Musikpedagogiska Institut (SMI) är en stiftelseägd högskola (enskild utbildningsanordnare) för pedagogisk utbildning i musik och logonomi. SMI erbjuder en kandidatexamen (180 hp) och en högskoleexamen (120 hp) i musikpedagogik samt en högskoleexamen i logonomi (120 hp). På lärosätet erbjuds även fristående kurser inom musikpedagogik, musik och rörelse, danspedagogik, röst och tal, estetiska lärprocesser och konstarter i samverkan. 
SMI grundades 1960 av bland andra Madeleine Uggla för att tillgodose landets stora behov av didaktisk kompetens för den kommunala musikskolans (senare kulturskolans) verksamhet. SMI är numera den enda högskola med examen i musikpedagogik med inriktning på "pedagogiskt arbete för undervisning med elever på frivillig grund" - en didaktik som skiljer sig markant från andra i att den inte baseras på förutbestämd form eller innehåll, såsom finns i undervisning baserat på kursplaner, kurskriterier, betyg och examination. Istället bygger didaktiken på det frivilliga mötet mellan lärare och elev, med elevens utveckling i fokus. 
Den didaktiska utbildningen förbereder för undervisning enskild, i grupp och i ensemble på alla stadier och i flera genrer. I undervisningen vid SMI ges notläsning och gehörsinlärning lika vikt. Lika stor del av utbildningen ägnas den egna utvecklingen som musiker och musicerande förebild, som den didaktiska och vetenskapliga delen. 
SMI är den enda högskolan i landet med logonomi, en utbildning i röst- och talpedagogik med estetisk inriktning. Utbildningen växte ur Ninni Elliots didaktisk grund och ger en fördjupad och breddad kompetens att arbeta som röstpedagog med röstens konstnärliga, kommunikativa förmåga såsom utveckling av uttrycksfullhet, engagemang och variation samt dels med förebyggande rösthälsa. 
Tel Aviv Pride, en årlig festival för HBTQ-personer i Tel Aviv i Israel, världens mest HBTQ-vänliga stad enligt American Airlines.[1] 
Priderörelsen, ursprungligen från engelskans gay pride ungefär homosexuell stolthet, är en del av gayrörelsen som propagerar för att människor ska vara stolta över sin sexuella identitet, för att mångfalden i sexuella läggningar ska betraktas som något positivt och för att sexuell läggning och könsidentitet ska erkännas som en essentiell del av en personlighet och därför inte kan ändras med viljan. Priderörelsens främsta symbol är regnbågsflaggan. Andra symboler är den grekiska bokstaven Λ (lambda), samt den rosa och den svarta triangeln, som återtagits från sin tidigare användning som markör i nazistiska koncentrationsläger. 
Upproret, där transpersoner, lesbiska och homosexuella slog tillbaka mot polisens razzia av baren Stonewall Inn, har kommit att markera startskottet för vår tids HBTQ-rörelse. På årsdagen av upproret den 28 juni 1970, anordnades den ursprungliga prideparaden New York Pride. Sedan dess har flera städer startat minnesmanifestationer och pridefestivaler ibland under namnet Pride eller Christopher Street Day. 
Pridefestivaler 
Priderörelsen syns främst i form av Pride-festivaler eller Pride-parader, som ofta har ett karnevalsliknande uttryck. 
Pride firas av HBTQ-rörelsen i många stora städer i världen. I Europa arrangeras Europride i olika städer olika år. 
Några av världens största Pridefestivaler är Berlin Pride, San Francisco Pride samt Sydney Gay & Lesbian Mardi Gras. Under 2000-talet har Pride-parader arrangerats för första gången i en lång rad länder: bland annat sedan 2012 i Vietnam[5] och Burma[6]. Den enda festivalen i Mellanöstern är den i israeliska Tel Aviv.[7] Försök gjorde att organisera den första festivalen i arabvärlden i Beirut år 2017,[8][9] men festivalen ställdes in efter hot ifrån Libanons polis och islamister.[10] 
Lars Åberg, född den 5 september 1950 i Gävle, är en svensk journalist och författare. 
När överlevarna kom till Sverige (med Magnus Gertten) 2011 - West (med fotografen Lars Strandberg och formgivaren Ronnie Nilsson) 2013 - Heder och samvete. En bok om hederskultur i Sverige (med Eduardo Grutzky) 2014 - Sommarens skiraste ljus. Om det dolda våldet mot kvinnor och barn (med fotografen Åsa Sjöström) 2014 - Egna röster, egna bilder. 
Aron Flam, född 12 juni 1978 i Bergshamra, Solna, är en svensk ståuppkomiker, skribent och podcastare. Han verkar även som manusförfattare, skribent, debattör och skådespelare. 
Utbildning 
Under gymnasietiden gick han på det samhällsvetenskapliga programmet vid Enskilda gymnasiet i Stockholm.[2] 
Efter gymnasiet avlade han magisterexamen i företagsekonomi vid Stockholms universitet[3] och har en kandidatexamen i filmvetenskap vid samma universitet.[4][3] Kandidatuppsatsen handlade om gestalten trickster[3], en gestalt som Flam har pratat om i poddavsnitt där han har medverkat.[4][5] Flam har även studerat vid Poppius journalistskola.[3] 
Anders Adali, född 1978, är en svensk författare, programledare och föreläsare. Efter många år som yrkeskriminell och avtjänat fängelsestraff bytte Adali sida i samhället och arbetar idag bland annat med att föreläsa om hur företag och privatpersoner skyddar sig från brott. Han har släppt böckerna Sista rånet[1] och Svenska rånare,[2] den senare boken 2017 tillsammans med Theodor Lundgren. 
En paleontolog arbetar med fossila djur och växter (paleontologi). Arbeten för paleontologer finns på bland annat geologiska undersökningar, inom museivärlden, oljeindustrin samt vid universitet och högskolor. 
Den som flanerar kallas för flanör, vilket kommer från det franska substantivet flâneur i betydelsen "strosa omkring". Från första början var flanören en litterär figur i 1800-talets Frankrike, som var central i avbildningarna av Paris gator. Flanören associeras ofta till en man med mycket fritid som bara strövar omkring - en sorts urban explorer eller kännare av en stads gator. 
Baudelaire har kommit att i akademiska studier ses som en central förgrundsgestalt i det moderna flanerandet, efter Walter Benjamins återkopplingar till Baudelaires poesi.[1] I Benjamins verks eftermäle har flanören blivit ett efterforskat ämne för lärda, konstnärer och författare. 
Ordet flânerie har i betydelsen "strosande" sitt ursprung i 15- eller 1600-talet, ofta med konnotationen att slösa tid. 
Under 1800-talet växte dock en annan betydelse successivt fram.[2] En lång definition gavs i Larousses Grand dictionnaire universel du XIXe siècle i den åttonde volymen från 1872. Där beskrivs flanören något ambivalent: både som nyfiken och lat. I samma utgåva definierades de olika sorterna av flanörer: flanörer längs boulevarder, i parker, i gallerior, på caféer, såväl som tanklösa eller intelligenta flanörer.[3] 
När lexikonet gavs ut hade orden redan utvecklat många associationer. 
Sainte-Beuve skrev att flanerande "är raka motsatsen till att göra ingenting."[4][2] Honoré de Balzac beskrev det som "ögats gastronomi".[5][3] Anaïs Bazin skrev att "den enda helt självständiga Parisbon är flanören."[6][3] Victor Fournel i Ce qu’on voit dans les rues de Paris (Vad man ser på Paris gator) ägnade ett kapitel åt flanerandets konst, och för Fournel var detta på inget sätt associerat med lättja utan snarare ett sätt att förstå stadslandskapets rika mångfald: ett omkringflyttande fotografi av urbana erfarenheter.[7] Under 1860-talet, under ombyggnationerna av Paris under Napoleon III och Baron Haussmann presenterade Baudelaire ett minnesvärt porträtt av flanören som den moderna stadens konstnär och poet: 
Ragnar Hjorth, född 2 maj 1887 i Jakobs församling, Stockholm, död 2 maj 1971 i Oscars församling, Stockholm,[5] var en svensk arkitekt. 
Vidare läsning 
Historik 
Donationen bestod bland annat av verk av Louis Jean Desprez, Pehr Hilleström d.ä., Ulrika Pasch och Johan Krouthén, och ställdes ut i Villa Swartz, som då var både museum och bibliotek. Hösten 1946 invigdes Norrköpings museum på Kristinaplatsen. I gallerierna med lägre takhöjd visades då stadshistoriska utställningar och i de övriga visades konst. 
Konstmuseets samling innehåller allt från 1700-talsporträtt med spetsar och krås till 2000-talets konst med video och foto. I konstmuseets gallerier visas alltid ett urval av verken och man kan följa konstens utveckling under tre sekler. Ofta presenteras utställningar med konsthistorisk karaktär parallellt med samtida konstuttryck. 
Skulpturparken runt Konstmuseet invigdes 1960. Parken tillkom genom en donation av byggmästaren Sture Gillgård[2] och där visas ett drygt dussin moderna skulpturer av svenska skulptörer. De första skulpturerna köptes in 1956 och det senaste tillskottet är Cecilia Edefalks jordkonstverk Bo som består av en svensk blomsteräng med tillhörande bikupa[3]. 
1960 - Elsa Beskow-plaketten[4] Plaketter vid Biennal of Illustrations, Bratislava 1971, 1973 och 1975 Grand Prix, Biennal of Illustrations i Bratislava 1977 (för boken Harlekin) 1991 – Knut V. Pettersson-stipendiet 
Källor 
Ulf Löfgren, född 13 oktober 1931 i Umeå, död 10 oktober 2011,[1] var en svensk illustratör och författare. 
Biografi 
Ulf Löfgren studerade bland annat litteraturhistoria och konsthistoria vid Uppsala universitet och tog en fil kand-examen 1957. Därefter studerade han grafisk design och reklam på Marknadskommunikationslinjen IHR 1957–1958. År 1959 debuterade han som illustratör, med bilder till Leif Krantz Barnen i djungeln och tilldelades året därpå Elsa Beskow-plaketten för detta.[1], och har bland annat skapat det svenska barnprogrammet Pellepennan och Suddagumman tillsammans med Gunnel Linde. 
Ulf Löfgren var ordförande i Föreningen Svenska Tecknare 1971–1974 och vice ordförande i Barn- och ungdomsboksrådet 1982–1989. Löfgren finns representerad vid bland annat Nationalmuseum[2] i Stockholm. 
Caio Sael, född 15 juni 2002, är en brasiliansk bildkonstnär känd för sitt arbete inom olika former av konstnärliga uttryck.[5] Florentino är född i Brasilien och arbetar i nordöstra Brasilien, där han är en viktig och mest känd singer-songwriter. I mitten av 2021 släppte han en dokumentär för festivaler, inte öppen för allmänheten, en viktig figur inom kulturen.[6] 
↑ läs online, haw.m.wikipedia.org .[källa från Wikidata] ↑ läs online, Encyclopædia Britannica .[källa från Wikidata] ↑ läs online, www.istockphoto.com .[källa från Wikidata] ↑ läs online, www.shutterstock.com .[källa från Wikidata] ↑ ”Caio Sael - digital art”. www.wikiart.org. https://www.wikiart.org/en/caio-sael. Läst 25 december 2021. ↑ ”Documentary depicts the life of the young Caio Sael in the Inside of Paraíba”. https://wt.social/post/weird-news/71j53tm539063763561. Läst 25 december 2021. ↑ https://papoalternativo.com/2021/02/15/cancao-de-caio-sael-refletindo-sobre-saude-mental/ 
Wikimedia Commons har media som rör Caio Sael. Bilder & media Caio Sael på Myspace Caio Sael på Internet Movie Database (engelska) 
Forest Lawn är en ort i Kanada.[1] Den ligger i provinsen Alberta, i den centrala delen av landet, 2 900 km väster om huvudstaden Ottawa. Forest Lawn ligger 1 060 meter över havet[not 1] och antalet invånare är 7 857.[2] 
Terrängen runt Forest Lawn är platt, och sluttar söderut.[not 2] Den högsta punkten i närheten är 1 106 meter över havet, 2,3 km nordväst om Forest Lawn.[not 3] Runt Forest Lawn är det mycket tätbefolkat, med 1 411 invånare per kvadratkilometer.[1]. 
Närmaste större samhälle är Calgary, 8,0 km väster om Forest Lawn. 
Runt Forest Lawn är det i huvudsak tätbebyggt.[1] Trakten ingår i den hemiboreala klimatzonen.[2] Årsmedeltemperaturen i trakten är 5 °C. Den varmaste månaden är juli, då medeltemperaturen är 21 °C, och den kallaste är december, med −12 °C.[3] 
Porträtt av en jemenitisk man som läser torah. Mannen har på sig traditionella judiska kläder. 
Innan Muhammad grundade islam bodde judarna i Jemen, Yathrib, Taima, Khaybar, Dos, Yamamah, Najran, Dumat al-Jandal och Bahrain samt andra delar av halvön. Namnet Taima nämndes i Gamla testamentet, i Jesajas bok. 
Judendomen var den dominerande monoteistiska religionen på den arabiska halvön före islam. Arabiska halvöns judar härstammar från tre grupper: 
Judar från Bani Ismails stammar, t.ex. Guthans och Khaybars judar. Judar som härstammar från himyariter och från sabéerna. 
Några judiska texter och böcker antyder att en del av israeliterna och judarna utvandrade till den arabiska halvön. 
Det står så här i gamla testamentet ''Profetia om Arabien. Ni ska bo i Arabiens vildmark, ni karavaner från Dedan'' och det står också '' Möt de törstande med vatten. De som bor i Temas land ska möta flyktingarna med bröd'' 
Tema och Dedan el. Dadan var arabstammar som bodde i nordvästra Saudiarabien. 
De judiska böckerna gav namnet Dadanierna åt Minaeanerna eftersom de levde i Dadans bosättning i Al-Ulla. De judiska källorna förklarar att Dadanierna var Sabéernas kusiner och att Dadanierna var öfolk som brukade skicka varor till Israels folk. 
Religiösa och historiska böcker och romaner omnämner att profeten Salomo skickade en bok till Sabas drottningen. Sabas och Himyarits hövdingar bar hebreiska namn såsom Elia, (Sabas hövding från Bakils stam) Shammri, Joseph, Ashoh och Nophim. Ordet Saba betyder farfar på hebreiska, och de första sabéiska hövdingar brukade kalla sig själv för ''Mäkreb'' dvs präst el. präster. 
Judisk, jemenitisk kille som mal kaffebönor 
Himyariterna är sabéiska stammar som bor i Ibb, Tai, Raymah och Dhamar. Himyariterna omvände sig till judendomen och de kallade Gud för Rahman (som betyder barmhärtige på de semitiska språken). I himyariternas huvudstad Dhofar upptäckte man skrifter på hebreiska där det står att himyariterna tackar Israel och det stod också i en gravyr att det fanns en stam som hette Israel i Jemen. 
Torah Arabernas historia före islam (Detaljerad) / Jawad Ali Medinakonstitutionen Ben Hashems biografi Ben Katibas bok Ya'qubis bok Ben Hazm Al-andalusis Nationernas och kungarnas historia / Tebri 
Externa länkar 
Himyariterna - Jemens judar 
Källhänvisningar 
Judiska källor 
Fruktträd 
Foder, blålusern 
Olika sorters dadlar 
Palmsektor 
De mest viktiga jordbruksprodukterna 
Jordbruket i Oman sprids i slätter, dalar och vissa bergsluttningar. 
Endast 15% av Sultanatets mark är odlingsbar och endast hälften av den utnyttjas, 61 500 hektar. Jordbruket är koncentrerad främst i slätten Batinah och Dhofar-provinsen samt i andra oaser och dalar. 
Sprider sig över ett område på 7 000 hektar på sommaren och vintern, och täcker nästan behovet av den inhemska hushållskonsumtionen. 
Aflaj är ett av de äldsta bevattningssystemen i Oman och Arabiska halvön. 
Aflaj är en vattenkanal från en källa på ett högt läge i ett stenigt lager. Det sträcker sig från en kanal till ett odlingsbart land. Detta system används också i vissa omgivande områden som UAE och Saudiarabien. 
Odlingsbara mark 
Grönsaker 
Jordbrukssektorn är en av de viktigaste produktiva sektorerna i Oman sultanatet. De viktigaste jordbruksgrödorna i Oman är dadelpalmer, kokospalmer, citronträd, mango, bananer, vete och olibanum. Jordbrukssektorn producerar de flesta omani-matbehoven och bidrar med den största andelen av Omans icke-oljeexport. 
Fruktträd ensam upptar ett område på 1,2 miljoner feddan (47 000 hektar), varav 21 000 hektar planteras med palmer. Åtta miljoner palmer producerar årligen 200 000 ton dadlar, av vilka vissa exporteras utomlands. 
Det täcker också 7 000 hektar, men inte tillräckligt för det växande antalet boskap. 
Palm är en av de viktigaste jordbruksgrödorna i Oman, liksom andra grönsaker, frukter och foder. 
Palmsektorn i Sultanatet är den första jordbruksverksamhet och den största när det gäller odlade arealen, där det står för ca 57% av den totala odlade arealen och 83% av den totala arealen av fruktträd. Merparten av Sultanatets mark ligger i "Palms bältet", där klimatet kännetecknas av en lång sommar med hög temperatur och mild till varm vinter med lite regn, vilket gör det möjligt att odla palmer i territoriet norr om Sultanatet och Dhofar provinsen. Palm odling i Sultanatet beror på bevattningsmetod, som drar vatten från underjordiska söta vattenkällor såsom brunnar och aflaj. Undersökningar om bevattningskällor som jordbrukarna förlitar på visar att 47% av jordbruksföretagen är baserade på bevattning från brunnar och att 38% av jordbruksföretaget beror på bevattning från aflaj och 15% av dessa anläggningar beror på mer än en bevattningskälla. 
Stora kvantiteter konsumeras i torra och våta faser. En omani konsumerar ca 60 kg dadlar per år. Varje år exporteras 5000 ton dadlar av sorterna Mabsali, fared, Khesab och Madloki. Den nationella marknadsföringen av dadlar förekommer i olika former och i olika mognadsstadier, förpackade i kartong eller plastkartong samt i förpackningar gjorda av palmfransar. 
Al-Ayn i Sverige 
Vad har Al-Ayn för arbete 
Bakgrund 
Om Al-Ayn 
↑ ”موقع دائرة المنظمات غير الحكومية”. موقع دائرة المنظمات غير الحكومية. http://ngoao.gov.iq/. Läst 13 mars 2018. ↑ ”موقع دائرة المنظمات غير الحكومية”. موقع دائرة المنظمات غير الحكومية. http://ngoao.gov.iq/. Läst 13 mars 2018. ↑ قرب الإسناد ص:94 ↑ الكافي ج:7 ص:51 ↑ بحار الأنوار ج:66 ص:413 ↑ الكافي ج:5 ص:128 1 2 3 من لا يحضره الفقيه ج:1 ص:188 ↑ الكافي ج:6 ص:4 ↑ ثواب الأعمال ص:199 
Efter de terrorhändelser som påverkade Irak och invasionen av landet 2003 drabbades det irakiska folket mycket. Flera barn fick med egna ögon se på medan de blev föräldralösa och lämnades utan någon som kunde ta hand om dem. Därför bildades Al-Ayn som valt att ta på sig uppgiften att ta hand om dessa barn som krossats mentalt på grund av händelserna. 
Al-Ayn är en oberoende humanitär organisation som stödjer de föräldralösa barnen i Irak men även flyktingfamiljer erbjuds den hjälp de behöver. Al-Ayn startades den 13 januari 2006 och har idag 46 kontor i Irak. Förutom det så har vi 14 kontor utspridda över världen. 
Al-Ayn for Social Care Sweden öppnade våren 2013 sitt första kontor i Eskilstuna. Därefter expanderade organisationen och öppnade kontorer i flera områden runt om i Sverige, såsom Malmö. Målet är att bli en världsomspännande barnrättsorganisation och dessutom inte låta ett enda barn växa upp i ensamhet. 
Vi arbetar aktivt med att förbättra föräldralösa och faderlösa barns levnadsvillkor genom att förse dem med ekonomiskt stöd, en boplats, täcka deras grundläggande behov, hälsostöd, psykisk rehabilitering och mycket mer. Utöver det hjälper vi utsatta flyktingfamiljer som påverkades av terrorn då vi idag har hjälpt hela 15 000 flyktingfamiljer. När det kommer till hälsostödet har vi behandlat 14 488 fall (där operationer ingick). 
Al-Ayn Social Care Sweden 
Ordet (Copt) var avsedd av folket i Egypten, tillägnad profetkungen Almquqos härskare i Egypten i 7 AH. Hennes far var ett stort koptiskt barnbarn, som det uttalades på Al-Maqous tunga i hans samtal med bäraren av apostelens budskap till honom. Profeten hade fyra vatten, inklusive Maria, sa Abu Obeida: «han hade fyra: Maria, modern till hans son Ibrahim, och Rihanna, och en annan vacker hit i något av fångenskapen, och den pågående gåvan Zainab bint Jahsh. 
Maria skänktes med sin syster som gåva till profeten Muhammed av kungen Almquqos härskaren av Egypten år 628 . Enligt brevet som följde från kungen Almaqous till profeten Muhammed var Marias far en hög aktad koptisk ledare. Profeten hade då fyra slavinnor, inklusive Maria, enligt Abu Obeida: « Han hade fyra: Maria modern för hans son Abraham, Rayhana, en annan slavinna han vann i en razzia och en annan slavinna skänktes för honom av Zaynab bint Jahsh » [5] 
En gammal marknad som liknar Kopparslagarnas marknad för att sälja krukor och koppartallrikar i Irak 1932 
Kopparslagarnas marknad (På arabiska سوق الصفافير) eller Saffarin, en känd gammal marknad i Bagdad för alla produkter som tillverkas av koppar. Kopparslagarnas består av en samling butiker utspridda i smala gränder belägna i Bab al-Agha området nära Shorjah-området på Al Rasheed Street mittemot Murjan-moskén. 
Bagdad marknader Bagdad historia Turism i Bagdad 
Det sades i en av de berättelserna att Zaid bin Haritha stympade henne för att döda och skändade hennes kropp, det sades: Han förband henne till två hästar och lät de galoppera iväg till och hon gick itu, berättade Imam Daaraqutni om denna historia. 
Umm Qirfa (أم قرفة) är Fatima bint Rabia bint Badr bint Amro Al Fazaria från stammen av Bani Fazara. Hon var en poet och högaktad bland araberna så mycket att man använde hennes namn som synonym till stolthet och sa "Lika stolt som Umm Qirfa". Hon gifte sig med Malik bin Hudhayfah ibn Badr och födde honom tretton barn. 
I islamiska källor sägs att hon uppviglade människorna mot profeten Muhammed, och då skickade Muhammed till henne Zaid bin Haritha i smyg och dödade henne. Hennes död blev omtalad i islamiska källor då då hon som en gammal kvinna förbands hennes ben med rep mellan två kameler som skickades var sin väg så hon sprack itu. Hennes huvud togs sedan till staden för att profeten ska få veta att hon hade dödats, [1] 
Bassam Saadallah Al-Baghdady, är en irakisk författare, religionskritiker och debattör föddes 1977 i Bagdad, Iraks huvudstad.[…] 
Al-Baghdady översatte den omtalade boken Illusionen om Gud[1] av den världsberömda brittiska biologprofessor Richard Dawkins till arabiska. Översättningen gavs ut i Bagdad den 14 februari 2012. Boken blev bannlyst i flera arabiska länder[…]. 
Nya Bagdad eller Bagdad Al-Jidida (بغداد الجديدة) är en av nio stora distrikt i Bagdad största distrikt och distrikt i Irak . Området i sin tur uppdelat till nio stadsdelar. Nya Bagdad ligger i den sydöstra delen av huvudstaden Bagdad på Rusafa sidan av floden Tigris öster om huvudstadens centrum. 
[1] [2] 
För närvarande anses Achomiska-språket vara ett språk som är oberoende av den sydvästra iranska språkgrenen på grund av de många skillnaderna från det persiska standardspråket. Bostadsspråkets dialekter är som ett persisk lorsspråk . Det är ett renare språk än modernt persiskt på grund av ordförrådet för många medelpersiska ord och är fortfarande nära besläktat med antika persiska . 
achomiska eller khomoniska Språket för folk i söder Fars-provinsen och Kerman-provinsen, den östra delen Bushehr-provinsen och över hela Hormozgan-provinsen, detta språk är också modersmålet för de icke-arabiska befolkningen i de omgivande länderna Persiska viken ingår i; Achomiska-språket tillhör familjen indo-europeiska språk och indo-iranska språken -grenen; det är också en undergren av sydvästra språk i Iran; 
schwan kamal 
Arkiverad 06 أبريل 2018 ↑ نحات كردي “شوان كمال” يصنع تمثال”شذروان العدالة” في المانيا، نص إضافي. Arkiverad 07 أبريل 2018 ↑ Große Kunst aus einem Guss، نص إضافي. [{{{url}}} Arkiverad] ↑ Figurenschmuck des Elberfelder Rathauses (2010)، نص إضافي. [{{{url}}} Arkiverad] ↑ Upptäck medeltiden med dagens teknik - Kristianstadsbladet [{{{url}}} Arkiverad] ↑ Den glömde pukslagaren får till slut sin plats i staden - Sydsvenskan [{{{url}}} Arkiverad] ↑ https://www.mff.se/markus-rosenbergs-skor-i-brons-flyttade-till-stadion/<ref>”Fel: |url= måste specificeras vid användandet av {{cite web}}”. ↑ نحات من السليمانية اعماله معروفة في اوروبا واميركا ، نص إضافي. Arkiverad 07 أبريل 2018 ↑ 9XNEU IM BBK، بمناسبة دخول تسعة فنانین فی نقابة. [{{{url}}} Arkiverad] 
schwan kamal 2011 

